@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);

body {
		color: #000;
		background-color: #fff;
		text-align: center;
		font-family: "Helvetica", Tahoma, Verdana, Arial, sans-serif;
		font-size: 12px;
}
.fancy_font {
		font-family: 'Yanone Kaffeesatz', sans-serif;
		text-transform: uppercase;
}
h3 .fancy_font, .h3 {
		font-size: 26px;
		font-weight: normal;
		line-height: 1.2em;
}
.newsroom h3 .fancy_font {
		font-size: 20px;
}
#right h3 .fancy_font, #right .h3 {
		font-size: 16px;
}
a, a:link, a:visited {
		color: #374207;
		text-decoration: none;
}
a:hover {
		text-decoration: underline;
}
img {
		vertical-align: middle;
}
h1 {
		color: #412c14;
		font-weight: normal;
		font-size: 30px;
		margin-bottom: 10px;
		line-height: 1.3em;
}
h2 {
		color: #6e7409;
		font-family: "Helvetica", Tahoma, Verdana, Arial, sans-serif;
		font-size: 36px;
		font-weight: normal;
		text-transform: none;
		line-height: 1.3em;
		padding-bottom: 10px;
		margin-bottom: 20px;
		border-bottom: 1px dotted #ccc;
}
.home h2 {
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: none;		
}
.block-misc#block7 .hd h2 {
		border-bottom: none;
}
.block-connect_with_mark .hd h2 {
		border-bottom: none;
}
.news h1,
.news h2,
.news .inner-lyt-dates {
		text-align: left;
}
h1.page-title.fancy_font {
		color: #374207;
		font-size: 48px;
		line-height: 1.1em;
		margin: 16px 16px 10px 16px;
}
h2.subtitle.fancy_font {
		color: #6e7409;
		font-family: "Helvetica", Tahoma, Verdana, Arial, sans-serif;
		font-size: 22px;
		text-transform: none;
		padding-bottom: 10px;
		margin: 0 16px 20px 16px;
		border-bottom: 1px dotted #ccc;
}
.home h2.subtitle.fancy_font {
		border-bottom: none;
}
.nolist {
		list-style: none;
		margin: 0 16px;
}
.home .nolist {
		list-style: none;
		margin: 6px 0 0 0;
}
		.nolist li {
				margin: 0;
				padding: 0;
		}
.hide {
		display: none;
}
.page {
		margin: 0 auto;
		height: 525px;
		text-align: left;
}
#upper .page {
		margin: 0 auto;
		width: 962px;
		height: 154px;
		text-align: left;
}
.home #upper .page {
		margin: 0 auto;
		width: 962px;
		height: 525px;
		text-align: left;
}
#upper-mid .page {
		display: none;
}
.home #upper-mid .page {
		display: inline-block;
		height: 70px;
		margin-top: 20px;
		margin-bottom: 20px;
		width: 960px;
		height: 70px;
		zoom: 1;
		*display: inline;
}
#ft .page {
		height: 52px;
		text-align: center;
}

#bar {
		background: url('/images/sprites.png') no-repeat left -1425px !important;
		position: relative;
		height: 48px;
}
#text-resizers {
		display: inline-block;
}
#search {
		position: absolute;
		left: 770px;
		top: 13px;
		width: 150px;
}
		.ie7 #search, .ie8 #search {
				top: 16px;
		}
#s {
		width: 115px;
		color: #f5d69d;
		font-size: 100%;
}
#go {
		width: 30px;
}
#bar-newsletter {
		position: relative;
		left: 28px;
		top: 0px;
		color: #999289;
}
		#bar-newsletter a {
				font-family: "Georgia", Times New Roman, serif;
				color: #999289;
		}
				#bar-newsletter a:hover {
						color: #f5d69d;
						text-decoration: none;
				}
				#bar-newsletter a.selected {
						color: #f5d69d;
				}
				#bar-newsletter a#fontsize_s {
						font-size: 14px;
				}
				#bar-newsletter a#fontsize_l {
						position: relative;
						top: 1px;
						font-size: 20px;
				}
		#bar-newsletter #divider {
				position: relative;
				top: 4px;
				font-size: 28px;
		}
.swap_value {
		color: #888;
}
#bar-newsletter .nlq-email {
		width: 123px;
}
#bar-newsletter .nlq-zip {
		margin-left: 10px;
		width: 50px;
}
#bar-newsletter .nlq-submit {
		margin-left: 10px;
		width: 22px;
}
#bar input {
		border: 0;
		background: transparent;
		height: 20px;
		margin: 0;
}
input, img {
		vertical-align: middle;
}
#hd {
		position: relative;
		height: 0px;
}
#logo {
		position: relative;
		top: 0px;
		left: -30px;
		margin: 0;
}
#logo, #logo .btn {
		width: 240px;
		height: 100px;
}

#navigation { background: url("/images/bg_navigation.png") repeat-x; width: 100%; height: 120px; font-family: 'Yanone Kaffeesatz', sans-serif; font-size: 24px; padding: 0; }
	#navigation * { z-index: 9999; }
	#navigation .tube { margin: 0 3px 0 3px; background-color: #fff; }
	#navigation a, #navigation a:link, #navigation a:visited { color: #fff; font-weight: normal; }
		#navigation a:hover { text-decoration: none; }
	#navigation, #navigation ul, #navigation li { padding: 0; margin: 0; }
	#navigation ul { list-style: none; width: 960px; height: 120px;  background-position: left top; }
    #navigation li, .ie6 #navigation .first { list-style: none; position: relative; float: left; height: 40px; padding: 56px 8px 0 8px; width: auto; }
		#navigation a:hover, #navigation a.selected, #navigation .nav-item li a:hover  { color: #ffe0a6; }
    #navigation a, .ie6 #navigation .first a { height: 87px; width: auto; text-transform: uppercase; }
		#navigation .first { top: 0px; left: -18px; width: 240px; padding-top: 56px; }
			#navigation .first a { margin: -44px 0 0 0; width: 211px; height: 87px; display: block; text-indent: -900%; }
		#navigation .last { padding-right: 0; }
	#navigation .nav-item ul { padding: 3px 0; width: auto; height: auto; display: none; position: absolute; top: 100%; left: -13px; border: 0; background: #532f00; font-weight: normal; }
	#navigation li:hover ul, #navigation li.over ul {display: block; z-index: 10002; }
	#navigation .last ul { left: 0px; margin-left: -120px; }
	#navigation li > ul { top: auto; left: auto; }
	#navigation .nav-item li { position: static; height: auto; padding: 6px; color: #6e7409; width: 200px; display: block; float: none; border: 0; line-height: 1em; background: transparent; line-height: 1.3; }
		#navigation .nav-item div li a, #navigation .nav-item div li a:hover
		{ font-family: "Helvetica", Tahoma, Verdana, Arial, sans-serif; font-size: 14px; text-transform: none; text-indent: 0; padding-left: 15px; padding-right: 15px; display: block; white-space: no-wrap; background: none; padding-bottom: 0; height: auto; text-align: left; }
		#navigation .last li a, #navigation .last li a:hover { text-align: right; }
	 
.link_bar {
		position: relative;
		top: 1px;
}
		.link_bar span {
				position: absolute;
				width: 150px;
				height: 66px;
		}
				.link_bar span#email {
						left: 1px;
				}
				.link_bar span#nom {
						left: 155px;
				}
				.link_bar span#case {
						left: 308px;
				}
				.link_bar span#flag {
						left: 460px;
				}
				.link_bar span#intern {
						left: 613px;
				}
				.link_bar span#tour {
						left: 767px;
				}
				.link_bar span.text {
						display: none;
				}

#middle {
		height: auto;
		background: #fff;
}
		#middle .page {
				height: auto;
		}
.list-item {
		position: relative;
		border-bottom: 1px dotted #ccc;
}
.summary {
		margin: 10px 0 15px 0;
}
		.summary .summary_text {
				font-size: 14px;
				line-height: 1.3em;
		}
		.summary .summary_text h3 a {
				margin: 0;
				padding: 0; 
				font-size: 26px;
				display: inherit;
		}
		.summary .summary_text h3 a:link,
		.summary .summary_text h3 a:visited {
				color: #374207;
				text-decoration: none;
		}
		.summary .summary_text h3 a:hover {
				text-decoration: underline;	
		}
		.summary .summary_text a {
				color: #b25300;
				font-size: 11px;
				text-transform: uppercase;
		}
		.summary .summary_text .view_more {
				color: #000;
				font-size: 11px;
				text-transform: uppercase;
		}
.nodate .summary {
		margin-left: 0;
}
#right .summary {
		margin: 10px 0 10px 70px;
}
.list-item-first .summary, #right .list-item-first .summary {
		margin-top: 0;
}
.list-item-last {
		border-bottom: 0;
}
.list-item-last .summary, #right .list-item-last .summary {
		margin-bottom: 16px;
}
.nodate .list-summaries {
		border-top: 2px solid #BCCE94;
		border-bottom: 1px solid #BCCE94;
		padding: 10px 0;
}
.nodate .list-item {
		border-color: #BCCE94;
}
.date {
		display: inline-block;
		zoom: 1;
		*display: inline;
}
.day, .mon, .yea, .mon-yea {
		color: #000;
		font-size: 11px;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 1em;
}
#right .date {
		background-position: -878px -467px;
		width: 82px;
		height: 47px;
}
#right .day {
		font-size: 30px;
		width: 40px;
		margin-top: 5px;
}
#right .mon {
		margin-top: 11px;
}
.thumbnail {
		float: left;
		margin: 5px 20px 20px 0;
		width: 240px;
		height: 160px;
		background-position: 0 -1507px !important;
		position: relative;
		cursor: pointer;
}
.home .thumbnail {
		float: left;
		margin: 5px 20px 20px 0;
		width: 240px;
		height: 160px;
		background-position: 0 -1507px !important;
		position: relative;
		cursor: pointer;
}
.thumbnail .frame{
		width: 234px;
		height: 153px;
		overflow: hidden;
		top: 0px;
		left: 0px;
		border: 3px solid #542f00;
}
.thumbnail .play {
		width: 234px;
		height: 153px;
		overflow: hidden;
		position: absolute;
		top: 9px;
		left: 9px;
		background-position: -845px -1523px !important;
}
.thumbnail img {
		min-width: 240px;
		min-height:159px;
		height:auto !important;
		height:90px;
		_height: 90px;
}
.ie .thumbnail img {
		width: expression(this.width < 234 ? 234: true) !important;
}
#navbottom, #navbottom a {
		background: none;
}

#lower .grid_12 {
		background: url('/images/sprites.png') no-repeat -15px 0;
		margin: 0;
		margin-top: 40px;
		width: 960px;
}
		#lower .grid_12 div.clip {
				position: relative;
				top: -320px;
				left: 350px;
				width: 25px;
				height: 50px;
				margin: 0;
		}

.block-services_buttons li.first {
		margin-top: 0;
}
.block-services_buttons li {
		width: 288px;
}
.top-bc {
		padding-bottom: 20px;
		margin: 0 16px;
		border-bottom: 1px solid #ccc;
}
		.top-bc a {
				color: #666;
				font-size: 90%;
				font-weight: bold;
				text-transform: uppercase;
		}
.info {
		color: #666;
		text-transform: uppercase;
		margin: 16px; 16px 0px 16px;
		display: block;
}

.inner-lyt-ft {
		color: #666;
		text-transform: uppercase;
		margin: 0 26px 20px 26px;
}
.record-bd {
		margin: 16px;
}
.bb .hd .icon {
		width: 17px;
		height: 17px;
		top: 14px;
		left: 408px;
}
#right .bb .hd .icon {
		left: 288px;
}
.newsroom .bb .hd .icon {
		left: 248px; 
}
#red_cross {
		display: block;
		width: 100%;
		height: 166px;
		margin-top: 20px;
}
.block-newsletter_quick_signup .hd .icon {
		background-position: 0 -1076px !important;
}
.block-services_buttons .hd .icon {
		background-position: -120px -1076px !important;
}
.block-connect_with_mark .hd .icon {
		background-position: -240px -1076px !important;
}
#home-tabs .hd .icon, .newsroom .bb .hd .icon, .bb .block-news_list .hd  .icon {
		background-position: -360px -1076px !important;
}
#home-tabs .hd .icon {
		top: 19px;
}
#ft {
		text-align: center;
		color: #fff;
		font-size: 10px;
		font-weight: normal;
		padding-top: 12px;
}
#ft a {
		color: #fff;
		font-size: 10px;
		font-weight: normal;
		text-transform: uppercase;
}
.regText {
		color: #000;
}
.remotecontent-thomas {
		width: 560px;
		height: 500px;
		margin-bottom: 20px;
}

.block-iconstituent_email_updates_form {
		margin: 0 16px;
}

.block-contact_form {
		margin: 0 16px;
}
.block-contact_form div.form-hd h3 {
		color: #6e7409;
		margin: 20px 0 10px 0;
}
.block-contact_form ul {
		list-style: none;
}

.form-contact input, .form-contact textarea {
		width: 380px;
}
.form-contact .normal-input {
		width: auto;
}
.form-contact .input-date {
		width: 100px;
}
.form-contact select {
		width: 150px;
}
.form-contact input#zip {
		width: 75px;
}
.form-contact input#phone {
		width: 100px;
}
.form-contact input#party_num {
		width: 50px;
}
.newsroom  #r1c1, .newsroom  #r1c2, .newsroom  #r1c3 {
		width: 260px;
}
.newsroom  #r1c2, .newsroom  #r1c3,
.newsroom  #r2c2 {
		margin-left: 40px;
}
.newsroom  #r1c1 {
		margin-left: 16px;
}
.newsroom  #r1c3 {
		margin-right: 16px;
}
.newsroom .newscolsrow .hd {
		height: 100px;
}
.newsroom .newscolsrow h2.sprites {
		height: 90px;
		color: #374207;
		font-family: 'Yanone Kaffeesatz', sans-serif;
		font-size: 48px;
		text-transform: uppercase;
		margin-left: 16px;
}
.newsroom .newscolsrow span.sprites.title {
		left: 0px;
		height: 100px;
		text-indent: 0px;
}
.newsroom #r1 .bd {
		padding: 10px 0 10px 0 !important;
		margin: 0;
}
.newsroom #r1 ul {
		width: 260px;
		margin: 0;
}
.newsroom #r1 li.list-item {
		padding-top: 20px;
}
.newsroom #r1 li.list-item .summary {
		padding-bottom: 0px;
}
.newsroom .block-press_releases ul {
		width: 260px;
		margin: 0;
}
.newsroom .block-videos ul {
		width: 260px;
		margin: 0;
}

.search-filters {
		border-top: 1px dotted #ccc;
		padding: 10px 9px;
		margin: 20px 16px 0 16px;
		text-transform: uppercase;
}
.search-filters label {
		padding-right: 20px;
		font-weight: bold;
}
.list-paging-top, .list-paging-bottom {
		background: #c7c7c7;
		color: #444;
		padding: 10px;
		text-transform: uppercase;
		font-weight: bold;
		margin-left: 16px;
		margin-right: 16px;
}
.list-paging-top {
		margin-bottom: 15px;
}
.list-paging-bottom {
		margin-top: 16px;
}

.list-nav {
		float: right;
}
.note {
		border-top: 1px solid #fc0;
		border-bottom: 1px solid #fc0;
		background: #ffc;
		padding: 10px;
}
.note p {
		margin: 0;
		padding: 10px;
		font-size: 15px;
}
.presskit-dl {
		float: left;
		text-align: center;
		width: 125px;
		margin-right: 20px;
}
.presskit-dl-last {
		margin-right: 0;
}
.presskit-dl img {
		margin-bottom: 10px;
}
.newsroom .presskit-dl, .newsroom .presskit-dl img {
		width: 87px;
}
#on_your_mind {
		border-top: 2px solid #BCCE94;
		border-bottom: 1px solid #BCCE94;
		background: #E5E9D7;
}
#on_your_mind h3 {
		font-weight: normal;
		margin: 0;
}
#on_your_mind  .hd, #on_your_mind  .bd, #on_your_mind  .ft{
		padding:10px;
}
#on_your_mind textarea{
		width: 100%;
		height: 100px;
}
#on_your_mind  .hd {
		border-bottom: 1px dotted #BCCE94;
}
#on_your_mind  .bd {
		padding-bottom: 0;
}
#on_your_mind  .ft{
		padding-top: 0;
		text-align: right;
}
#on_your_mind  .blurb{
		float: left;
		padding-top: 5px;
}
.block-subMenu .list-item{
		padding-top: 10px;
		padding-bottom: 10px;
}
.block-subMenu .list-item-first {
		padding-top: 0;
}
.block-subMenu .list-item-last {
		padding-bottom: 0;
}
.relatedForm {
		border-top: 1px solid #ccc;
		padding-top: 10px;
		margin: 0 16px;
}
.relatedForm label{ 
		font-weight: bold;
}
.formBuilder .ft-textarea {
		height: 80px;
}
.relatedForm .ft-text, .relatedForm .ft-textarea {
		width: 375px !important;
}
#utilityBoxTop {
		display: none;
}
#utilityBoxTop ul {
		padding-top:10px;
}
#utilityBoxTop li {
		float: left;
}
.link-bar{
		background: #E5E9D7;
		border: 1px solid #BBCD93;
		padding: 10px;
		margin-bottom: 20px;
		text-align: center;
}
.link-bar a {
		font-weight: bold;
		text-transform: uppercase;
}
.space-li li {
		margin-bottom: 20px;
}

#facebook_fanbox a, #facebook_fanbox .name_block {
		color: #355c98;
}
.no-items-found {
		margin: 0 20px 20px 20px;
}
#gallery {
	margin: 0 20px;
}
#gallery .flickr-gallery, #official #gallery {
	margin: 0;
}
.flickr-gallery img {
		border: 3px solid #542F00;
}
.photoset-pager {
		color: #444;
		font-weight: bold;
		text-transform: uppercase;
}
#photoViewer_c #photoViewer {
	background-color: #ffefd2;
}
#photoViewer .hd, #photoViewer .bd, #photoViewer .ft {
	color: #542f00;
	font-size: 14px;
	font-family: "Helvetica", Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	line-height: 1.2;
	border-bottom: 0;
}
#photoViewer button {
	min-height: 1em;
	background-color: #648432;
	color: #ffe0a6;
	font-size: 12px;
	font-family: "Helvetica", Tahoma, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.block-grants_widget {
margin: 15px;
border-top: 1px solid #ccc;
padding-top: 20px;
}
.email_updates_unsub #block1 {
margin: 0 16px;
}